Package: ruby-liquid-c

Scenario: cross_unstable_main_amd64
Date: 2024-03-02 05:00:03

Architectures: armel, armhf, mips64el

Summary: conflict between libc6:$build and libc6:$host

src:ruby-liquid-c (4.1.0-2) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
   ↓ gem2deb (>= 1)
gem2deb (2.2.2) [PTS] [ctrl]
   ↓ ruby-all-dev (>= 1:2.5)
ruby-all-dev (1:3.1) [PTS] [ctrl]
   ↓ ruby3.1-dev
ruby3.1-dev (3.1.2-8) [PTS] [ctrl]
   ↓ libruby3.1 (= 3.1.2-8)
libruby3.1 (3.1.2-8) [PTS] [ctrl]
   ↓ libc6 (>= 2.35)
libc6:$build (2.37-15.1) [PTS] [ctrl]
libc6:$host (2.37-15) [PTS] [ctrl]
CONFLICT